en:
  Dropzone:
    ATTACHFILESHERE_OR: "Attach files by dropping them in here, or"
    ATTACHFILEHERE_OF: "Attach a file by dropping it in here, or"
    BROWSEYOURCOMPUTER: "browse your computer"
    UPLOADFILES: "Upload file(s)"
    NOTSUPPORTED: "Your browser does not support HTML5 uploads. Please update to a newer version."
    DETACHFILE: "remove"
    MARKFORDELETION: "delete"